 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)) no-repeat 50% 50% / cover;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 963px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1116px;
  margin: 12px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 834px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 5px 8px 8px rgba(0,0,0,1);
  margin: 80px auto 0;
}

.u-section-1 .u-image-1 {
  width: 435px;
  height: 433px;
  margin: 56px auto 0;
}

.u-section-1 .u-image-2 {
  width: 298px;
  height: 73px;
  margin: 121px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 834px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 11px;
}

.u-section-1 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 12px auto 0 12px;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: 0 233px 0 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 662px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 702px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 702px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 155px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 849px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-right: 43px;
  }

  .u-section-1 .u-image-1 {
    height: 382px;
    margin-top: 84px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 212px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 292px;
  }

  .u-section-1 .u-image-1 {
    height: 537px;
    margin-top: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    margin-top: 287px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1208px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-image-1 {
    height: 338px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 721px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 36px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 4px;
    margin-right: 0;
    margin-left: 20px;
  }
}